<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.cai.mapper.AccountBankcardMapper">

    <resultMap type="com.ruoyi.cai.domain.AccountBankcard" id="CaiAccountBankcardResult">
        <result property="id" column="id"/>
        <result property="userId" column="user_id"/>
        <result property="type" column="type"/>
        <result property="bankCode" column="bank_code"/>
        <result property="bank" column="bank"/>
        <result property="cardName" column="card_name"/>
        <result property="cardAccount" column="card_account"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
    </resultMap>


</mapper>
